import request from '@/utils/request'

// 分页查询
export const pageList = (query) => {
  return request({
    url: '/member/marketTeamCreditAccount/pageList',
    method: 'get',
    params: query
  })
}

// 对公支付
export const gotoCorporatePay = (data) => {
  return request({
    url: '/member/marketTeamCreditAccount/payment',
    method: 'post',
    data: data
  })
}

//  导出
export function downOrderListXls(params) {
  return request({
    url: '/order/orderInfo/teamOrderlistExport',
    method: 'get',
    responseType: 'blob',
    params
  });
}
